.outer-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    align-items: center;

    .item-card {
        padding: 10px;
        width: 46%;
        height: 80%;
        margin: 1%;
        border-radius: 5px;
        background: white;
        opacity: 0;
        overflow-y: auto;
        animation: fadeIn 0.5s ease-in-out forwards;
        text-align: justify;
    }

    @keyframes fadeIn {
        from {
            opacity: 0;
            transform: translateY(10px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }

}

.name {
    font-size: 15px;
    font-weight: 700;
    text-align: left;
}

//  for tablets
@media only screen and (max-width: 1024px) {
    .item-card {
        width: 50%;
    }
}

.row-align {
    display: flex;
    align-items: center;
}

.content-action {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}